.flexbox-center-center, #sidebar .sidebar-brand {
  display: flex;
  display: -ms-flexbox;
  justify-content: center;
  -ms-flex-pack: center;
  align-items: center;
  -ms-flex-align: center; }

.d-inline-block {
  display: inline-block; }

.my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important; }

.my-1 {
  margin-top: 5px !important;
  margin-bottom: 5px !important; }

.my-2 {
  margin-top: 10px !important;
  margin-bottom: 10px !important; }

.my-3 {
  margin-top: 20px !important;
  margin-bottom: 20px !important; }

.btn {
  font-size: 14px;
  padding: 12px 13px;
  border: none;
  transition-duration: .2s; }
  .btn:focus, .btn.focus, .btn:active:focus, .btn:active.focus, .btn.active:focus, .btn.active.focus {
    outline: none; }
  .btn-order {
    display: block;
    width: 100%;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px; }

.btn-default {
  color: #92bf05;
  background-color: #e9f2cd; }
  .btn-default:focus, .btn-default.focus {
    background-color: #d7e7a5; }
  .btn-default:hover {
    background-color: #d7e7a5; }
  .btn-default:active, .btn-default.active, .open > .btn-default.dropdown-toggle {
    background-color: #d7e7a5; }
  .btn-default:active:hover, .btn-default:active:focus, .btn-default:active.focus, .btn-default.active:hover, .btn-default.active:focus, .btn-default.active.focus, .open > .btn-default.dropdown-toggle:hover, .open > .btn-default.dropdown-toggle:focus, .open > .btn-default.dropdown-toggle.focus {
    background-color: #d7e7a5; }

.btn-primary {
  color: #ffffff;
  background-color: #92bf05; }
  .btn-primary:focus, .btn-primary.focus {
    color: #ffffff;
    background-color: #c9fa30; }
  .btn-primary:hover {
    color: #ffffff;
    background-color: #c9fa30; }
  .btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle {
    color: #ffffff;
    background-color: #c9fa30; }
  .btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.active.focus, .open > .btn-primary.dropdown-toggle:hover, .open > .btn-primary.dropdown-toggle:focus, .open > .btn-primary.dropdown-toggle.focus {
    color: #ffffff;
    background-color: #6c8d04; }

.btn-sm {
  height: 30px;
  padding: 5px 10px;
  font-size: 14px; }

.form-control {
  height: 43px;
  font-size: 14px;
  border: 1px solid #eee; }
  .form-control:focus {
    border-color: #c9fa30;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(100, 37, 125, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(100, 37, 125, 0.6); }

.btn-rounded {
  border-radius: 25px; }

.input-rounded {
  border-radius: 25px;
  padding-left: 25px; }

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

.select__icon {
  position: relative; }

.select__icon:after {
  content: "\f078";
  font-family: FontAwesome, serif;
  font-size: 14px;
  color: #474747;
  right: 12px;
  top: 16px;
  padding: 0 0 2px;
  position: absolute;
  pointer-events: none; }

label.field__label,
.field__label label {
  color: #c6c6c6;
  box-sizing: border-box;
  display: block !important;
  font-size: 12px;
  line-height: 1;
  opacity: 0;
  overflow: hidden;
  padding: 8px 12px;
  pointer-events: none;
  position: absolute;
  text-overflow: ellipsis;
  font-weight: normal;
  text-align: left;
  transform: translateY(3px);
  transition: all .2s ease-out;
  user-select: none;
  white-space: nowrap;
  z-index: 20; }
  .field--not-empty label.field__label, .field--not-empty
  .field__label label {
    opacity: 1;
    transform: none; }

.form-group-rounded label.field__label,
.form-group-rounded .field__label label {
  padding-left: 25px; }

.field__input {
  transition: all .2s ease-out; }
  .field--not-empty .field__input {
    padding-bottom: 2px !important;
    padding-top: 18px !important; }

[type="date"].field__input {
  padding-top: 14px !important; }

.field__label.field__label--radio label {
  display: block;
  opacity: 1 !important;
  padding: 0;
  position: relative; }

.input-group-icon {
  position: relative; }
  .input-group-icon .form-control {
    padding-left: 60px !important; }
  .input-group-icon .input-group-icon-wrapper {
    position: absolute;
    top: 5px;
    left: 16px;
    font-size: 24px;
    z-index: 9; }
  .input-group-icon label.field__label,
  .input-group-icon .field__label label {
    padding-left: 60px !important; }

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px; }

.pagination > li > a,
.pagination > li > span {
  padding: 12px 13px;
  background-color: #e9f2cd;
  color: #92bf05;
  border: none; }

.pagination > li > a:hover, .pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
  color: #474747;
  background-color: #d7e7a5; }

.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus,
.pagination > .active > span,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
  background-color: #92bf05; }

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  background-color: #e9f2cd;
  cursor: not-allowed; }

ul.list-inline {
  font-size: 14px; }
  ul.list-inline > li {
    color: #717171; }
    ul.list-inline > li:after {
      content: "|";
      position: relative;
      left: 7px;
      color: #717171; }
    ul.list-inline > li:last-of-type:after {
      content: ""; }
    ul.list-inline > li a {
      color: #717171; }
  ul.list-inline.list-inline-small {
    font-size: 12px; }

ol.breadcrumb {
  padding: 0;
  margin-bottom: 10px;
  background-color: transparent; }
  ol.breadcrumb li {
    font-size: 12px; }
    ol.breadcrumb li a {
      color: #717171; }
    ol.breadcrumb li + li:before {
      content: "|";
      padding: 0 5px;
      color: #717171; }

/*
 * general table addons
 */
.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #e9f2cd; }

.table-borderless > thead > tr > th,
.table-borderless > thead > tr > td {
  border-top: none; }
.table-borderless > tbody > tr > th,
.table-borderless > tbody > tr > td {
  border-top: none; }

.table-border-bottom {
  border-bottom: 2px solid #ddd; }

h1 {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 22px;
  color: #474747; }

h2 {
  margin-top: 0;
  font-size: 16px;
  color: #474747;
  line-height: 1.4; }

h3 {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 14px;
  color: #92bf05; }

a {
  color: #92bf05; }
  a:hover, a:focus {
    color: #465c02; }

small {
  font-size: 12px; }

.article-well {
  background-color: #e9f2cd;
  border: 1px solid #c6c6c6;
  border-radius: 5px;
  padding: 20px 0 0 0;
  -webkit-box-shadow: 0px 0px 0px 0px transparent;
  -moz-box-shadow: 0px 0px 0px 0px transparent;
  box-shadow: 0px 0px 0px 0px transparent;
  transition: box-shadow .2s ease-in-out;
  margin-bottom: 20px; }
  .article-well .article-name {
    font-size: 14px;
    font-weight: 500;
    color: #92bf05;
    height: 60px;
    margin: 0;
    padding: 0 10px; }
  .article-well .article-image {
    position: relative;
    width: 100%;
    overflow: hidden;
    background-color: #fff;
    /*
     * fixed ratio box with ratio of 3:2
     */ }
    .article-well .article-image:before {
      content: "";
      display: block;
      padding-top: 66%; }
    .article-well .article-image .image {
      position: absolute;
      background-size: contain;
      background-position: center;
      background-repeat: no-repeat;
      height: 100%;
      width: 100%;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0; }
    .article-well .article-image .no-image {
      position: absolute;
      width: 100%;
      height: 200px;
      top: 44%;
      text-align: center;
      color: #c6c6c6; }
    .article-well .article-image .overlay {
      transition: .2s ease;
      opacity: 0;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      text-align: center; }
  .article-well .article-shippingstatus {
    float: right; }
  .article-well .article-property {
    margin: 10px 0;
    padding: 0 10px;
    font-size: 12px; }
  .article-well .article-price {
    margin: 10px 0;
    padding: 0 10px;
    text-align: center;
    font-size: 18px;
    color: #474747;
    font-weight: 600; }
  .article-well .article-price-addon {
    font-size: 12px;
    font-weight: normal;
    color: #474747; }
  .article-well:hover {
    -webkit-box-shadow: 0px 0px 60px -5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 60px -5px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 60px -5px rgba(0, 0, 0, 0.3); }
    .article-well:hover .overlay {
      opacity: 1; }

#top-navigation {
  position: fixed;
  top: 8px;
  right: 50px;
  z-index: 990; }

#top-navigation-mobile {
  display: none;
  padding: 5px 20px 5px 20px; }
  #top-navigation-mobile .logo {
    background-image: url("../../img/xprom-logo-default.png");
    display: block;
    left: 0;
    height: 43px;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat; }
  #top-navigation-mobile #top-navigation-mobile-toggle-main {
    float: right; }
  #top-navigation-mobile #top-navigation-mobile-toggle-top {
    float: left; }

#main-navigation {
  position: fixed;
  width: calc(100% - 360px);
  height: 150px;
  top: 0;
  z-index: 980;
  background-color: rgba(255, 255, 255, 0.95); }
  #main-navigation .icon-navigation {
    display: flex;
    display: -ms-flexbox;
    flex-direction: row;
    -ms-flex-direction: row;
    justify-content: space-between; }
    #main-navigation .icon-navigation .inner-wrapper {
      display: flex;
      display: -ms-flexbox;
      flex-direction: row;
      -ms-flex-direction: row; }
      #main-navigation .icon-navigation .inner-wrapper.spacer {
        height: 105px;
        border-bottom: 1px solid #92bf05;
        position: relative;
        flex-grow: 2;
        -ms-flex-positive: 2; }
      #main-navigation .icon-navigation .inner-wrapper .item {
        position: relative;
        min-width: 45px;
        margin-left: 20px; }
        #main-navigation .icon-navigation .inner-wrapper .item .icon {
          display: block;
          position: relative;
          height: 105px;
          border-bottom: 1px solid #92bf05;
          z-index: 985; }
          #main-navigation .icon-navigation .inner-wrapper .item .icon svg {
            height: 50px;
            width: 50px;
            position: absolute;
            top: 42px;
            left: 50%;
            margin-left: -25px; }
            #main-navigation .icon-navigation .inner-wrapper .item .icon svg circle,
            #main-navigation .icon-navigation .inner-wrapper .item .icon svg path {
              stroke: #92bf05;
              fill: none;
              stroke-width: 3;
              stroke-linecap: round;
              stroke-linejoin: round; }
          #main-navigation .icon-navigation .inner-wrapper .item .icon .badge {
            display: block;
            position: absolute;
            top: 40px;
            left: 50%;
            margin-left: 10px;
            background-color: #92bf05; }
          #main-navigation .icon-navigation .inner-wrapper .item .icon:hover {
            border-bottom: 5px solid #92bf05; }
        #main-navigation .icon-navigation .inner-wrapper .item .title {
          display: block;
          height: 45px;
          text-align: center;
          padding-top: 8px;
          white-space: nowrap; }
        #main-navigation .icon-navigation .inner-wrapper .item ul {
          background-color: #e9f2cd;
          -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
          -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
          padding: 0;
          margin: 0;
          display: none;
          position: absolute;
          min-width: 100%; }
          #main-navigation .icon-navigation .inner-wrapper .item ul.main-navigation-account {
            min-width: 300px;
            width: auto !important;
            z-index: 10;
            left: auto !important;
            float: left; }
            #main-navigation .icon-navigation .inner-wrapper .item ul.main-navigation-account:hover {
              display: block; }
          @media only screen and (min-width: 769px) {
            #main-navigation .icon-navigation .inner-wrapper .item ul.align-right {
              right: 0; } }
          #main-navigation .icon-navigation .inner-wrapper .item ul li {
            list-style-type: none; }
            #main-navigation .icon-navigation .inner-wrapper .item ul li p {
              padding: 10px 15px; }
            #main-navigation .icon-navigation .inner-wrapper .item ul li a {
              padding: 10px 15px;
              display: block; }
              #main-navigation .icon-navigation .inner-wrapper .item ul li a:hover {
                text-decoration: none;
                background-color: #c6c6c6; }
        #main-navigation .icon-navigation .inner-wrapper .item:first-of-type {
          margin-left: 50px; }
        #main-navigation .icon-navigation .inner-wrapper .item:before, #main-navigation .icon-navigation .inner-wrapper .item:after {
          display: block;
          position: absolute;
          width: 50px;
          height: 105px;
          left: -50px;
          top: 0;
          content: "";
          border-bottom: 1px solid #92bf05; }
        #main-navigation .icon-navigation .inner-wrapper .item:after {
          display: none;
          right: -50px;
          left: auto; }
        #main-navigation .icon-navigation .inner-wrapper .item:last-of-type {
          margin-right: 50px; }
          #main-navigation .icon-navigation .inner-wrapper .item:last-of-type:after {
            display: block; }
        #main-navigation .icon-navigation .inner-wrapper .item.active .icon {
          border-bottom: 5px solid #92bf05; }
        #main-navigation .icon-navigation .inner-wrapper .item a:focus, #main-navigation .icon-navigation .inner-wrapper .item a:hover {
          text-decoration: none; }
        #main-navigation .icon-navigation .inner-wrapper .item a:hover + ul {
          display: block; }

@media only screen and (max-width: 991px) {
  #main-navigation {
    width: 100%; } }
@media only screen and (max-width: 767px) {
  #top-navigation-mobile {
    display: block; }

  #top-navigation {
    position: static; }
    #top-navigation > ul > li {
      clear: both;
      width: 100%;
      padding: 0;
      background-color: #e9f2cd; }
      #top-navigation > ul > li:after {
        content: ""; }
      #top-navigation > ul > li:hover {
        background-color: #fbfdf5; }
      #top-navigation > ul > li a {
        padding: 5px 0 5px 50px; }
        #top-navigation > ul > li a:hover {
          text-decoration: none; }

  #main-navigation {
    position: static;
    height: auto; }
    #main-navigation .icon-navigation {
      display: block; }
      #main-navigation .icon-navigation .inner-wrapper {
        display: block; }
        #main-navigation .icon-navigation .inner-wrapper.spacer {
          display: none; }
        #main-navigation .icon-navigation .inner-wrapper .item {
          position: static;
          min-width: auto;
          margin-left: 0; }
          #main-navigation .icon-navigation .inner-wrapper .item:last-of-type {
            margin-right: 0; }
          #main-navigation .icon-navigation .inner-wrapper .item:first-of-type {
            margin-left: 0; }
          #main-navigation .icon-navigation .inner-wrapper .item .icon {
            display: none; }
          #main-navigation .icon-navigation .inner-wrapper .item .title {
            background-color: #c6c6c6;
            text-align: left;
            clear: both;
            margin: 0;
            padding: 5px 0 5px 50px;
            height: auto;
            font-size: 14px; }
            #main-navigation .icon-navigation .inner-wrapper .item .title:hover {
              background-color: #e0e0e0; }

  #main .page-body-main-content {
    margin-top: 0; }

  .open > .dropdown-menu {
    display: contents;
    color: #717171; } }
.order-well .col-article-image {
  width: 120px; }
.order-well .col-quantity {
  width: 80px; }
  .order-well .col-quantity input[type="number"]::-webkit-outer-spin-button,
  .order-well .col-quantity input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0; }
  .order-well .col-quantity input[type="number"] {
    -moz-appearance: textfield; }
.order-well .article-image {
  display: block;
  width: 100px;
  height: 100px;
  background-color: white;
  overflow: hidden;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  border: 1px solid #c6c6c6; }
  .order-well .article-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    max-width: 100%;
    max-height: 100%; }
  .order-well .article-image .no-image {
    width: 100%;
    height: 200px;
    margin-top: 15%;
    text-align: center;
    color: #c6c6c6; }
.order-well .col-article-name p:last-of-type {
  margin-bottom: 0; }
.order-well .well-released {
  background-color: #f8fef4; }
.order-well .well-cancelled {
  background-color: #fff4f2; }
.order-well .well-clearance {
  background-color: #feedd7; }

.panel-primary {
  border-color: #c6c6c6; }

.panel-primary > .panel-heading {
  color: #474747;
  background-color: #d7e7a5;
  border-color: #c6c6c6; }

.panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #c6c6c6; }

.panel-primary > .panel-heading .badge {
  color: #92bf05;
  background-color: #fff; }

.panel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #c6c6c6; }

.panel-warning > .panel-heading {
  background-color: #feedd7; }

.price-block p.price {
  margin: 20px 0;
  padding: 0 20px;
  text-align: center; }
  .price-list .price-block p.price {
    margin-top: 0; }
.price-block p.unit {
  margin: 0 0 20px 0;
  padding: 0 20px;
  text-align: center; }
.price-block form {
  width: 100%;
  background-color: #fff;
  border-top: 1px solid #c6c6c6; }
  .price-block form .form-group {
    width: 100%;
    display: flex;
    flex-direction: row; }
    .price-block form .form-group span.description {
      display: block;
      text-align: center;
      font-weight: 400;
      font-size: 14px;
      margin-bottom: 5px; }
      article.well .price-block form .form-group span.description {
        display: none !important; }
    .price-block form .form-group .quantity {
      width: 40%;
      margin-right: 25px; }
      .price-block form .form-group .quantity .wrapper {
        display: flex;
        flex-direction: row; }
      .price-block form .form-group .quantity .quantity-btn {
        width: 50px;
        padding: 10px;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        font-size: 20px;
        font-weight: bold;
        color: #c6c6c6;
        cursor: pointer;
        -ms-user-select: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
        transition-duration: .3s; }
        .price-block form .form-group .quantity .quantity-btn:last-of-type {
          justify-content: flex-start; }
        .price-block form .form-group .quantity .quantity-btn:hover {
          background-color: #c6c6c6;
          color: #fff; }
      .price-block form .form-group .quantity .quantity-input {
        width: 100%;
        background-color: transparent;
        border: none;
        text-align: center; }
    .price-block form .form-group .button {
      width: 60%; }
      .price-block form .form-group .button .wrapper {
        display: flex;
        flex-direction: row; }
.article-detail .price-block p.price,
.article-detail .price-block p.unit {
  text-align: left;
  padding: 0; }
.article-detail .price-block form {
  border-top: none; }
  .article-detail .price-block form .form-group .quantity {
    width: 100px; }
    .article-detail .price-block form .form-group .quantity .quantity-btn {
      border: 1px solid #c6c6c6;
      background-color: #e9f2cd; }
      .article-detail .price-block form .form-group .quantity .quantity-btn:first-of-type {
        border-top-left-radius: 25px;
        border-bottom-left-radius: 25px;
        border-right: none; }
      .article-detail .price-block form .form-group .quantity .quantity-btn:last-of-type {
        border-top-right-radius: 25px;
        border-bottom-right-radius: 25px;
        border-left: none; }
      .article-detail .price-block form .form-group .quantity .quantity-btn:hover {
        background-color: #c6c6c6;
        color: #fff; }
    .article-detail .price-block form .form-group .quantity .quantity-input {
      border-top: 1px solid #c6c6c6;
      border-bottom: 1px solid #c6c6c6;
      background-color: #e9f2cd; }
  .article-detail .price-block form .form-group .button .btn {
    border-radius: 25px; }

span.shipping-status {
  position: relative;
  margin-left: 20px; }
  span.shipping-status:before {
    content: " ";
    display: block;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background-color: #474747;
    position: absolute;
    top: 0;
    left: -20px; }
  span.shipping-status.shipping-status-green {
    color: #4dae12; }
    span.shipping-status.shipping-status-green:before {
      background-color: #4dae12; }
  span.shipping-status.shipping-status-yellow {
    color: #f89111; }
    span.shipping-status.shipping-status-yellow:before {
      background-color: #f89111; }
  span.shipping-status.shipping-status-red {
    color: #f22a00; }
    span.shipping-status.shipping-status-red:before {
      background-color: #f22a00; }

.shipping-status-green {
  color: #4dae12; }

.shipping-status-yellow {
  color: #f89111; }

.shipping-status-red {
  color: #f22a00; }

#sidebar {
  position: fixed;
  width: 360px;
  -webkit-box-shadow: 2px 0 10px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 2px 0 10px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 0 10px rgba(0, 0, 0, 0.3);
  height: 100vh;
  min-height: -webkit-calc(100% - 100px);
  min-height: -moz-calc(100% - 100px);
  min-height: calc(100% - 100px);
  top: 0;
  left: 0;
  z-index: 990;
  background-color: #e9f2cd;
  transition: all 0.2s;
  overflow-y: auto;
  /*
   * Sidebar treeview navigation
   */ }
  #sidebar .sidebar-brand {
    height: 160px;
    padding: 36px; }
    #sidebar .sidebar-brand .logo {
      display: block;
      width: 100%;
      height: 100px;
      background-size: contain;
      background-position: center center;
      background-repeat: no-repeat; }
      #sidebar .sidebar-brand .logo.logo-default {
        background-image: url("../../img/xprom-logo-default.png"); }
      #sidebar .sidebar-brand .logo.logo-login {
        background-image: url("../../img/xprom-logo-default.png"); }
  #sidebar .sidebar-form-wrapper {
    padding: 0 36px; }
  #sidebar .sidebar-search {
    margin-bottom: 20px; }
  #sidebar form input,
  #sidebar .form-group input {
    border-radius: 25px;
    width: 100%; }
    #sidebar form input.form-control,
    #sidebar .form-group input.form-control {
      padding-left: 25px; }
  #sidebar form .btn,
  #sidebar .form-group .btn {
    border-radius: 25px; }
  #sidebar form .input-group,
  #sidebar .form-group .input-group {
    width: 100%; }
    #sidebar form .input-group .form-control,
    #sidebar .form-group .input-group .form-control {
      border-radius: 25px; }
    #sidebar form .input-group .input-group-btn,
    #sidebar .form-group .input-group .input-group-btn {
      display: none; }
  #sidebar .navigation-title {
    padding: 10px 36px 0 36px; }
    #sidebar .navigation-title p {
      margin-bottom: 6px;
      text-transform: uppercase;
      font-size: 12px;
      color: #717171; }
  #sidebar .treeview .list-group {
    margin-bottom: 10px; }
  #sidebar .treeview .list-group-item {
    cursor: pointer;
    background-color: inherit;
    border: 0;
    border-radius: 0;
    color: #92bf05;
    padding: 6px 5px 6px 35px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; }
    #sidebar .treeview .list-group-item.node-selected {
      color: #92bf05 !important;
      background-color: #fff !important;
      border-left: 5px solid #92bf05;
      padding-left: 30px; }
    #sidebar .treeview .list-group-item:hover {
      background-color: #c6c6c6 !important;
      color: #465c02 !important; }
  #sidebar .treeview span.indent {
    margin-left: 10px;
    margin-right: 10px; }
  #sidebar .treeview span.icon {
    width: 12px;
    margin-right: 5px; }
  #sidebar .treeview .node-disabled {
    color: silver;
    cursor: not-allowed; }
  #sidebar .sidebar-content-wrapper {
    min-height: 70%;
    min-height: -webkit-calc(100% - 100px);
    min-height: -moz-calc(100% - 100px);
    min-height: calc(100% - 100px); }
  #sidebar .sidebar-footer {
    width: 100%;
    text-align: center;
    padding-top: 40px; }

#main {
  position: absolute;
  width: calc(100% - 360px);
  left: 360px;
  min-height: 100vh;
  top: 0;
  right: 0;
  transition: all 0.2s; }
  #main .page-header {
    padding: 0;
    margin: 0;
    border-bottom: none; }
  #main .page-body-main-content {
    margin-top: 130px;
    padding: 25px 50px 100px 50px; }
  #main .sidebarShow,
  #main .sidebarHide {
    position: fixed;
    z-index: 995;
    top: 45vh;
    left: 15px; }
  #main .sidebarCollapsed {
    position: fixed;
    left: 0;
    width: 36px;
    height: 100%;
    background-color: #ebf5ce;
    z-index: 993; }

#main .sidebarShow,
#main .sidebarHide,
#main .sidebarCollapsed {
  display: none; }

@media only screen and (max-width: 991px) {
  body.sidebar-autocollapse #sidebar {
    margin-left: -360px; }
  body.sidebar-autocollapse #sidebar.active {
    margin-left: 36px; }
  body.sidebar-autocollapse #main {
    width: 100%;
    max-width: 100%;
    left: 0;
    padding-left: 36px; }
  body.sidebar-autocollapse #main.active {
    width: 100%;
    left: 360px;
    padding-left: 36px; }
  body.sidebar-autocollapse #main.active .sidebarShow,
  body.sidebar-autocollapse #main .sidebarHide {
    display: none; }
  body.sidebar-autocollapse #main .sidebarShow,
  body.sidebar-autocollapse #main .sidebarCollapsed,
  body.sidebar-autocollapse #main.active .sidebarHide {
    display: inline; } }
@media only screen and (max-width: 767px) {
  #main .page-body-main-content {
    margin-top: 0;
    padding: 25px 20px; } }
.dz-wrap, .dz-wrap * {
  box-sizing: border-box; }

.dz-wrap {
  min-height: 150px;
  border: 2px solid rgba(0, 0, 0, 0.3);
  background: white;
  padding: 20px 20px; }

.dz-wrap.dz-clickable {
  cursor: pointer; }

.dz-wrap.dz-clickable * {
  cursor: default; }

.dz-wrap.dz-clickable .dz-message, .dz-wrap.dz-clickable .dz-message * {
  cursor: pointer; }

.dz-wrap.dz-started .dz-message {
  display: none; }

.dz-wrap.dz-drag-hover {
  border-style: solid; }

.dz-wrap.dz-drag-hover .dz-message {
  opacity: 0.5; }

.dz-wrap .dz-message {
  text-align: center;
  margin: 2em 0; }

.dz-wrap .dz-preview {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin: 16px;
  min-height: 100px; }

.dz-wrap .dz-preview:hover {
  z-index: 1000; }

.dz-wrap .dz-preview:hover .dz-details {
  opacity: 1; }

.dz-wrap .dz-preview.dz-file-preview .dz-image {
  border-radius: 20px;
  background: #999;
  background: linear-gradient(to bottom, #eee, #ddd); }

.dz-wrap .dz-preview.dz-file-preview .dz-details {
  opacity: 1; }

.dz-wrap .dz-preview.dz-image-preview {
  background: white; }

.dz-wrap .dz-preview.dz-image-preview .dz-details {
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -ms-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear; }

.dz-wrap .dz-preview .dz-remove {
  font-size: 14px;
  text-align: center;
  display: block;
  cursor: pointer;
  border: none; }

.dz-wrap .dz-preview .dz-remove:hover {
  text-decoration: underline; }

.dz-wrap .dz-preview:hover .dz-details {
  opacity: 1; }

.dz-wrap .dz-preview .dz-details {
  z-index: 20;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  font-size: 13px;
  min-width: 100%;
  max-width: 100%;
  padding: 2em 1em;
  text-align: center;
  color: rgba(0, 0, 0, 0.9);
  line-height: 150%; }

.dz-wrap .dz-preview .dz-details .dz-size {
  margin-bottom: 1em;
  font-size: 16px; }

.dz-wrap .dz-preview .dz-details .dz-filename {
  white-space: nowrap; }

.dz-wrap .dz-preview .dz-details .dz-filename:hover span {
  border: 1px solid rgba(200, 200, 200, 0.8);
  background-color: rgba(255, 255, 255, 0.8); }

.dz-wrap .dz-preview .dz-details .dz-filename:not(:hover) {
  overflow: hidden;
  text-overflow: ellipsis; }

.dz-wrap .dz-preview .dz-details .dz-filename:not(:hover) span {
  border: 1px solid transparent; }

.dz-wrap .dz-preview .dz-details .dz-filename span, .dz-wrap .dz-preview .dz-details .dz-size span {
  background-color: rgba(255, 255, 255, 0.4);
  padding: 0 0.4em;
  border-radius: 3px; }

.dz-wrap .dz-preview:hover .dz-image img {
  -webkit-transform: scale(1.05, 1.05);
  -moz-transform: scale(1.05, 1.05);
  -ms-transform: scale(1.05, 1.05);
  -o-transform: scale(1.05, 1.05);
  transform: scale(1.05, 1.05);
  -webkit-filter: blur(8px);
  filter: blur(8px); }

.dz-wrap .dz-preview .dz-image {
  border-radius: 20px;
  overflow: hidden;
  width: 120px;
  height: 120px;
  position: relative;
  display: block;
  z-index: 10; }

.dz-wrap .dz-preview .dz-image img {
  display: block; }

.dz-wrap .dz-preview.dz-success .dz-success-mark {
  -webkit-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
  -moz-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
  -ms-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
  -o-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
  animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1); }

.dz-wrap .dz-preview.dz-error .dz-error-mark {
  opacity: 1;
  -webkit-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
  -moz-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
  -ms-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
  -o-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
  animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1); }

.dz-wrap .dz-preview .dz-success-mark, .dz-wrap .dz-preview .dz-error-mark {
  pointer-events: none;
  opacity: 0;
  z-index: 500;
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  margin-left: -27px;
  margin-top: -27px; }

.dz-wrap .dz-preview .dz-success-mark svg, .dz-wrap .dz-preview .dz-error-mark svg {
  display: block;
  width: 54px;
  height: 54px; }

.dz-wrap .dz-preview.dz-processing .dz-progress {
  opacity: 1;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear; }

.dz-wrap .dz-preview.dz-complete .dz-progress {
  opacity: 0;
  -webkit-transition: opacity 0.4s ease-in;
  -moz-transition: opacity 0.4s ease-in;
  -ms-transition: opacity 0.4s ease-in;
  -o-transition: opacity 0.4s ease-in;
  transition: opacity 0.4s ease-in; }

.dz-wrap .dz-preview:not(.dz-processing) .dz-progress {
  -webkit-animation: pulse 6s ease infinite;
  -moz-animation: pulse 6s ease infinite;
  -ms-animation: pulse 6s ease infinite;
  -o-animation: pulse 6s ease infinite;
  animation: pulse 6s ease infinite; }

.dz-wrap .dz-preview .dz-progress {
  opacity: 1;
  z-index: 1000;
  pointer-events: none;
  position: absolute;
  height: 16px;
  left: 50%;
  top: 50%;
  margin-top: -8px;
  width: 80px;
  margin-left: -40px;
  background: rgba(255, 255, 255, 0.9);
  -webkit-transform: scale(1);
  border-radius: 8px;
  overflow: hidden; }

.dz-wrap .dz-preview .dz-progress .dz-upload {
  background: #333;
  background: linear-gradient(to bottom, #666, #444);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 0;
  -webkit-transition: width 300ms ease-in-out;
  -moz-transition: width 300ms ease-in-out;
  -ms-transition: width 300ms ease-in-out;
  -o-transition: width 300ms ease-in-out;
  transition: width 300ms ease-in-out; }

.dz-wrap .dz-preview.dz-error .dz-error-message {
  display: block; }

.dz-wrap .dz-preview.dz-error:hover .dz-error-message {
  opacity: 1;
  pointer-events: auto; }

.dz-wrap .dz-preview .dz-error-message {
  pointer-events: none;
  z-index: 1000;
  position: absolute;
  display: block;
  display: none;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -ms-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  border-radius: 8px;
  font-size: 13px;
  top: 130px;
  left: -10px;
  width: 140px;
  background: #be2626;
  background: linear-gradient(to bottom, #be2626, #a92222);
  padding: 0.5em 1.2em;
  color: white; }

.dz-wrap .dz-preview .dz-error-message:after {
  content: '';
  position: absolute;
  top: -6px;
  left: 64px;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #be2626; }

.article-well .article-name {
  color: #474747; }
  .article-well .article-name a {
    color: #474747; }
.article-well .btn-order {
  font-size: 16px; }

.panel-primary > .panel-heading {
  color: white;
  background-color: #92bf05; }

#sidebar .treeview .list-group-item {
  color: #8a8a8a; }
  #sidebar .treeview .list-group-item.node-selected {
    color: white !important;
    background-color: #92bf05 !important;
    border-left: 5px solid #465c02; }

.article-detail {
  padding-bottom: 50px; }
  .article-detail .article-image {
    margin-bottom: 36px;
    position: relative; }
    .article-detail .article-image .article-image-item {
      overflow: hidden;
      position: relative;
      display: block;
      border: 1px solid #c6c6c6;
      background-position: center;
      background-size: contain;
      background-repeat: no-repeat; }
      .article-detail .article-image .article-image-item:first-of-type {
        width: 100%;
        height: 0;
        padding-bottom: 75%;
        margin-bottom: 25px; }
      .article-detail .article-image .article-image-item:nth-child(n+2) {
        width: calc(25% - 18.75px);
        height: 0;
        position: relative;
        padding-bottom: calc(25% - 18.75px);
        float: left;
        margin-right: 25px; }
      .article-detail .article-image .article-image-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: contain;
        max-width: 100%;
        max-height: 100%; }
  .article-detail .article-variation {
    margin-bottom: 36px;
    background-color: #e9f2cd;
    padding: 5px 10px; }
    .article-detail .article-variation .article-variation-description {
      margin-bottom: 10px;
      color: #92bf05; }
  .article-detail .article-description {
    margin-bottom: 36px; }
    .article-detail .article-description .excerpt {
      display: inline-block; }
    .article-detail .article-description .residual {
      display: none; }
    .article-detail .article-description .toggle .excerpt {
      display: none; }
    .article-detail .article-description .toggle .residual {
      display: inline-block; }
    .article-detail .article-description .btn {
      margin-top: 15px; }
  .article-detail .article-attributes {
    margin-bottom: 36px; }
    .article-detail .article-attributes .tbl {
      display: table;
      width: 100%; }
      .article-detail .article-attributes .tbl .tbl-body {
        display: table-row-group; }
        .article-detail .article-attributes .tbl .tbl-body .tbl-tr {
          display: table-row; }
          .article-detail .article-attributes .tbl .tbl-body .tbl-tr:nth-child(2n+1) {
            background-color: #e9f2cd; }
          .article-detail .article-attributes .tbl .tbl-body .tbl-tr:nth-child(n+6) {
            display: none; }
          .article-detail .article-attributes .tbl .tbl-body .tbl-tr .tbl-td,
          .article-detail .article-attributes .tbl .tbl-body .tbl-tr .tbl-head {
            display: table-cell;
            padding: 5px;
            vertical-align: top; }
            .article-detail .article-attributes .tbl .tbl-body .tbl-tr .tbl-td:first-of-type,
            .article-detail .article-attributes .tbl .tbl-body .tbl-tr .tbl-head:first-of-type {
              color: #92bf05; }
            .article-detail .article-attributes .tbl .tbl-body .tbl-tr .tbl-td .form-group,
            .article-detail .article-attributes .tbl .tbl-body .tbl-tr .tbl-head .form-group {
              margin: 0; }
          .article-detail .article-attributes .tbl .tbl-body .tbl-tr .tbl-td-50 {
            width: 50%; }
        .article-detail .article-attributes .tbl .tbl-body .tbl-head {
          font-weight: 700; }
        .article-detail .article-attributes .tbl .tbl-body .tbl-footer {
          background-color: #EEE;
          display: table-footer-group;
          font-weight: bold; }
      .article-detail .article-attributes .tbl.toggle .tbl-tr {
        display: table-row !important; }
  .article-detail .article-price {
    margin-bottom: 20px; }
    .article-detail .article-price .article-shippingstatus {
      margin-bottom: 20px; }
    .article-detail .article-price .price {
      margin-top: 8px;
      font-size: 18px;
      color: #92bf05;
      font-weight: 600; }
    .article-detail .article-price .quantity-static {
      width: 100%; }
      .article-detail .article-price .quantity-static select {
        width: 100%; }
  .article-detail .article-request {
    margin-bottom: 20px; }
    .article-detail .article-request .article-request-question {
      padding-top: 10px; }

button.show-more {
  display: block;
  background-color: transparent;
  padding: 0;
  border: none;
  color: #92bf05; }

@media only screen and (max-width: 767px) {
  .article-detail .article-price .price {
    margin-bottom: 10px;
    text-align: center; } }
body.login {
  background-color: #92bf05;
  background-image: url("../../img/e-box-one-bg-default.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh; }
  body.login #sidebar {
    width: 480px;
    background: -moz-linear-gradient(0deg, #f1f1f1 0%, rgba(241, 241, 241, 0.9) 100%);
    /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #f1f1f1), color-stop(100%, rgba(241, 241, 241, 0.9)));
    /* safari4+,chrome */
    background: -webkit-linear-gradient(0deg, #f1f1f1 0%, rgba(241, 241, 241, 0.9) 100%);
    /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(0deg, #f1f1f1 0%, rgba(241, 241, 241, 0.9) 100%);
    /* opera 11.10+ */
    background: -ms-linear-gradient(0deg, #f1f1f1 0%, rgba(241, 241, 241, 0.9) 100%);
    /* ie10+ */
    background: linear-gradient(90deg, #f1f1f1 0%, rgba(241, 241, 241, 0.9) 100%);
    /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#f1f1f1',GradientType=1 );
    /* ie6-9 */ }
    body.login #sidebar h1,
    body.login #sidebar h2 {
      text-align: center;
      display: none; }
    body.login #sidebar .sidebar-brand {
      padding: 36px 76px; }
    body.login #sidebar .sidebar-form-wrapper {
      padding: 0 76px; }
    body.login #sidebar form p,
    body.login #sidebar .form-group p {
      text-align: center; }
    body.login #sidebar form label,
    body.login #sidebar .form-group label {
      display: none; }

body {
  font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #474747; }

h1, h2, h3, h4, h5, h6 {
  font-family: Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif; }

.shop-page-content img {
  max-width: 100%; }

pre.sf-dump {
  z-index: 99 !important; }

/*
 * view: order checkout
 */
.order-checkout-notes {
  margin-bottom: 20px; }

/*
 * panels and accordions
 */
.panel-heading .panel-title > a,
.panel-heading .panel-title > small,
.panel-heading .panel-title > .small,
.panel-heading .panel-title > small > a,
.panel-heading .panel-title > .small > a {
  font-size: 14px; }
.panel-heading .accordion-toggle:after {
  /* symbol for "open" panels */
  font-family: 'Glyphicons Halflings';
  /* essential for enabling glyphicon */
  content: "\e114";
  /* adjust as needed, taken from bootstrap.css */
  float: left;
  /* adjust as needed */
  color: #92bf05;
  /* adjust as needed */
  margin-right: 10px; }
.panel-heading .accordion-toggle.collapsed:after {
  /* symbol for "collapsed" panels */
  content: "\e080";
  /* adjust as needed, taken from bootstrap.css */ }

.panel-heading-accordion {
  padding: 0; }
  .panel-heading-accordion .accordion-toggle {
    display: block;
    padding: 10px 15px; }
    .panel-heading-accordion .accordion-toggle:hover, .panel-heading-accordion .accordion-toggle:active, .panel-heading-accordion .accordion-toggle:focus {
      text-decoration: none; }
    .panel-heading-accordion .accordion-toggle:hover {
      background-color: #c6c6c6; }

.text-collapse p.collapse[aria-expanded="false"] {
  height: 82px !important;
  overflow: hidden;
  /* webkit bonus */
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical; }
.text-collapse p.collapsing[aria-expanded="false"] {
  height: 82px !important; }
.text-collapse a.collapsed:after {
  content: 'Show More'; }
.text-collapse a:not(.collapsed):after {
  content: 'Show Less'; }

.table-collapse-partial {
  /* set closing animation to 0 s */ }
  .table-collapse-partial table.collapse,
  .table-collapse-partial table.collapsing {
    display: table; }
    .table-collapse-partial table.collapse.in tr.collapse, .table-collapse-partial table.collapse[aria-expanded="true"] tr.collapse,
    .table-collapse-partial table.collapsing.in tr.collapse,
    .table-collapse-partial table.collapsing[aria-expanded="true"] tr.collapse {
      display: table-row; }
    .table-collapse-partial table.collapse[aria-expanded="false"] tr.collapse,
    .table-collapse-partial table.collapsing[aria-expanded="false"] tr.collapse {
      display: none; }
  .table-collapse-partial table.collapsing {
    -webkit-transition-duration: 0s;
    transition-duration: 0s; }
  .table-collapse-partial a.collapsed:after {
    content: 'Show More'; }
  .table-collapse-partial a:not(.collapsed):after {
    content: 'Show Less'; }
